* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 14px;
}

a[href^="tel"] {
  color: inherit;
  text-decoration: none;
}
.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

a {
  color: #0074e4;
}

.hidden,
.hidden-xs,
.hidden-sm {
  display: none;
}
.hidden-md,
.hidden-lg {
  display: block;
}

table {
  border-collapse: collapse;
}
th {
  text-align: inherit;
}

table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}

table th,
table td {
  padding: 5px;
  vertical-align: middle;
  border-top: 1px solid #dee2e6;
}

table thead th {
  vertical-align: middle;
  border-bottom: 2px solid #dee2e6;
}

table tbody + tbody {
  border-top: 2px solid #dee2e6;
}

table table {
  background-color: #fff;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered {
  border: 1px solid #dee2e6;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #dee2e6;
}

.table-bordered thead th,
.table-bordered thead td {
  border-bottom-width: 2px;
}

.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive > table-bordered {
  border: 0;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  font-family: "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  background: #f5f5f5;
  min-height: 1000px;
  line-height: 1.5;
}
#webpage {
  z-index: 5000;
  position: relative;
}
.container {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  position: relative;
}
.red {
    color: red;
}
#header,
#mobile_header {
  width: 100%;
  height: 40px;
  background-color: #000;
  border-radius: 0px;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.07);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.07);
}
#mobile_header {
  background-color: #ffc92d;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 9999;
}
#webpage #header .container {
  /* width: 100%; */
  padding: 0;
}
#header #logo {
  margin: 0;
  width: 200px;
  height: 100%;
  position: absolute;
  left: 5px;
}
#header #logo a {
  font-weight: bold;
  font-size: 20px;
  height: 45px;
  display: flex;
  align-items: center;
}
#header #logo img {
  max-width: 100%;
}
#header #navbar {
  display: none;
}
#mobile_header nav {
  float: left;
}
#mobile_header nav ul > li {
  float: left;
  list-style-type: none;
  /* display: flex; */
  height: 40px;
  align-items: center;
}
#mobile_header nav ul > li a {
  display: block;
  height: 40px;
  line-height: 40px;
  align-items: center;
  padding: 0 7px;
  color: #000;
  font-size: 1rem;
  font-weight: bold;
  text-decoration: none;
}
#mobile_header nav ul > li.active a {
  color: #cc0c0e;
}
#mobile_header nav ul > li.active {
  -webkit-box-shadow: inset 0px -4px 0px -2px rgba(0, 0, 0, 1);
  -moz-box-shadow: inset 0px -4px 0px -2px rgba(0, 0, 0, 1);
  box-shadow: inset 0px -4px 0px -2px rgba(0, 0, 0, 1);
}
#hamburger_button {
  width: 40px;
  height: 40px;
  position: relative;
  margin: 0 auto;
  float: right;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#hamburger_button.open {
  background: #fff;
}
#hamburger_button span {
  display: block;
  position: absolute;
  height: 2px;
  width: 26px;
  background: #cc0c0e;
  border-radius: 0px;
  opacity: 1;
  left: 7px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#hamburger_button span:nth-child(1) {
  top: 11px;
}

#hamburger_button span:nth-child(2),
#hamburger_button span:nth-child(3) {
  top: 19px;
}

#hamburger_button span:nth-child(4) {
  top: 27px;
}

#hamburger_button.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#hamburger_button.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamburger_button.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#hamburger_button.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#mobile_panel {
  z-index: 6000;
  display: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  top: 0;
  width: 260px;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  background-color: #fff;
  right: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  padding: 20px 10px;
}
.panel-backdrop {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 5999;
  display: none;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
  /* pointer-events: none; */
  -webkit-transform: translate3d(-260px, 0, 0);
  transform: translate3d(-260px, 0, 0);
}
body.menu_mobile_opening .panel-backdrop {
  display: block;
}
body.menu_mobile_open_done .panel-backdrop {
  background: rgba(0, 0, 0, 0.7) !important;
  opacity: 1 !important;
}
#mobile_panel > .inner {
  width: 100%;
  background: #fff;
}

body.menu_mobile_opening #mobile_panel {
  display: block;
}

#mobile_panel ul {
  margin-left: 20px;
}
#mobile_panel ul li {
  padding: 5px 0;
}
#mobile_panel ul li > a {
  text-decoration: none;
  color: #000;
  font-size: 1rem;
}
#mobile_panel ul.lv1 > li > a {
  font-weight: bold;
  font-size: 1rem;
  display: inline-block;
  margin-bottom: 5px;
  text-transform: uppercase;
}
#mobile_panel ul.lv1 > li .sub-menu {
  margin-bottom: 5px;
}
#mobile_panel ul.lv1 > li:last-of-type {
  padding-bottom: 200px;
}
.mm-slideout {
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  z-index: 1;
}
body.menu_mobile_opening #webpage {
  -webkit-transform: translate3d(-260px, 0, 0);
  transform: translate3d(-260px, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform, -webkit-box-shadow;
  transition-property: -webkit-transform, -webkit-box-shadow;
  transition-property: transform, box-shadow;
  transition-property: transform, box-shadow, -webkit-transform,
    -webkit-box-shadow;
  background: #fff;
}

#main {
  padding: 0 0.5rem;
}
#main .page_header {
  margin-bottom: 15px;
}
#main h1 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.3;
}
#main .page_short_description,
#main .page_short_description h2 {
  font-size: 1rem;
  font-weight: normal;
}
.rightContent {
  display: none;
}
.form-control {
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    min-height: 40px;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn-block {
    display: block !important;
    width: 100% !important;
}
.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}
.form-group {
    margin-bottom: 1rem;
}
.form-group:last-of-type {
    margin-bottom: 0;
}
.breadcrumb {
  margin: 0.5rem 0;
  overflow: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.breadcrumb > li {
  list-style-type: none;
  display: inline-block;
  font-size: 0.85rem;
  color: #555;
  margin: 0 1px;
}
.breadcrumb > li:first-of-type {
  margin-left: 0;
}
.breadcrumb > li a {
  font-size: 0.85rem;
  /* color: #0074e4; */
  text-decoration: none;
}
.breadcrumb > li a:hover {
  /* color: #0074e4; */
  text-decoration: underline;
}
.breadcrumb > li img {
  display: none;
}

.quangcao {
  text-align: center;
  margin: 0 0 15px;
}
.quangcao img {
  max-width: 100%;
}
.quangcao .qc728x90 {
  width: 728px;
  height: 90px;
  margin: 0 auto;
}
.quangcao .qc970x250 {
  width: 970px;
  height: 250px;
  margin: 0 auto;
}
.quangcao .qc970x90 {
  width: 970px;
  height: 90px;
  margin: 0 auto;
}
.quangcao .qc300x250 {
  width: 300px;
  height: 250px;
  margin: 0 auto;
}

.quangcao .qc320x100 {
  width: 320px;
  height: 100px;
  margin: 0 auto;
  background: #fff;
}
.box_shadow {
  box-shadow: 0 0px 5px 2px rgba(33, 30, 30, 0.2);
}
.ketqua_box {
  margin-bottom: 15px;
}
.ketqua_box.live {
  background: #050830;
}
.ketqua_box .header {
  text-align: center;
  background: #fff2bc;
  padding: 10px;
  color: #000;
}
.ketqua_box.max4d .header {
  background: #98036d;
  color: #fff;
}
.ketqua_box .header:after {
  content: "";
  display: none;
  width: 680px;
  height: 20px;
  position: absolute;
  top: 49px;
  left: 0;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% 20px;
  background-image: url("../images/triangle_yellow.svg");
}
.ketqua_box .header .title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ketqua_box .header .title a {
  font-weight: bold;
  font-size: 0.9rem;
  text-transform: uppercase;
  color: #cf0c2e;
  text-decoration: none;
  display: block;
}
.ketqua_box.max4d .header .title a,
.ketqua_box.mega645 .header .title a {
  color: #fff;
}
.ketqua_box .header .title a:hover {
  text-decoration: underline;
}
.ketqua_box .header .title.list_link > a {
  float: left;
}
.ketqua_box .header .title.list_link .sep {
  float: left;
  padding: 0 10px;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  color: #666;
}
.ketqua_box.max4d .header .title.list_link .sep,
.ketqua_box.mega645 .header .title.list_link .sep {
  color: #fff;
}
.ketqua_box.mega645 .header {
  background: #cf0a2c;
}
.ketqua_box.mega645 .header:after {
  background-image: url("../images/triangle_red.svg");
}
.ketqua_box .content {
  padding: 15px 10px;
  background: #fff;
}
.ketqua_box.live .content,
.ketqua_box.single_date .content {
  background: #050830 url(../images/result-bg.png) no-repeat right -30px;
  color: #fff;
}
.ketqua_box.max4d.live .content {
  background: #330326 url(../images/result-bg.png) no-repeat right -30px;
  color: #fff;
}
.ketqua_box .content p {
  margin-bottom: 15px;
}
.ketqua_box .content p.kq_date {
  margin-bottom: 0;
}
.ketqua_box.max4d .content .kq_date {
  margin-bottom: 10px;
}
.ketqua_box .kq_name {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  /* color: #000; */
  text-transform: uppercase;
  display: block;
  margin-bottom: 5px;
}
.ketqua_box.single_date {
  margin-bottom: 20px;
}
.ketqua_box.single_date .kq_name {
  color: #cf0a2c;
}
.ketqua_box .kq_date {
  text-align: center;
  font-size: 1rem;
}
.ketqua_box .content .ketqua_list {
  padding: 15px 0;
  text-align: center;
  display: flex;
  justify-content: center;
}
.ketqua_box .content .ketqua_list span {
  display: inline-flex;
  border: 2px solid #d6a720;
  background: #d6a720;
  width: 42px;
  height: 42px;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  color: #000;
  font-size: 1.5rem;
  font-weight: bold;
  transition: 0.2s;
  margin: 2px;
}
.ketqua_box.mega645 .content .ketqua_list span {
  border: 2px solid #cf0a2c;
  background: #cf0a2c;
  color: #fff;
}
.ketqua_box .content .ketqua_list span:hover {
  -webkit-box-shadow: 0px 0px 0px 5px rgba(214, 167, 32, 0.87);
  -moz-box-shadow: 0px 0px 0px 5px rgba(214, 167, 32, 0.87);
  box-shadow: 0px 0px 0px 5px rgba(214, 167, 32, 0.87);
}
.ketqua_box .content .ketqua_list span.special {
  background: forestgreen;
  color: #fff;
  border: 2px solid forestgreen;
}
.ketqua_box .content .ketqua_list span.special:hover {
  -webkit-box-shadow: 0px 0px 0px 5px #228b22de;
  -moz-box-shadow: 0px 0px 0px 5px #228b22de;
  box-shadow: 0px 0px 0px 5px #228b22de;
}
.ketqua_box .content .jackpot1 {
  margin-bottom: 0;
}
.ketqua_box .content .jackpot1,
.ketqua_box .content .jackpot2 {
  text-align: center;
}
.ketqua_box .content .jackpot1 span,
.ketqua_box .content .jackpot2 span {
  display: inline-block;
  font-weight: bold;
  color: red;
}

.ketqua_box .content .jackpot1 span {
  font-size: 20px;
}
.ketqua_box .content .jackpot2 span {
  font-size: 20px;
}
.ketqua_box .content .note {
  text-align: center;
  font-style: italic;
}
.ketqua_box table {
  width: 100%;
  /* border: 5px solid #ddd; */
  font-size: 0.85rem;
  border-spacing: 0;
}
.ketqua_box table th {
  background: #ddd;
  border: 1px solid #aaa;
  color: #000;
  padding: 10px 10px;
  text-align: initial;
}
.ketqua_box table td {
  border: 1px solid #aaa;
  padding: 5px 10px;
  background: #fff;
  color: #000;
  vertical-align: middle;
}
.ketqua_box.power655 table tr th:nth-of-type(3),
.ketqua_box.power655 table tr th:nth-of-type(4),
.ketqua_box.power655 table tr td:nth-of-type(3),
.ketqua_box.power655 table tr td:nth-of-type(4) {
  text-align: right;
}
.ketqua_box .result-number-max4d {
  display: flex;
  justify-content: center;
}
.ketqua_box .result-number-max4d span {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 2px;
  font-size: 20px;
}
.ketqua_box .result-number-max4d.giainhat span {
  background: radial-gradient(
    ellipse at center,
    rgba(248, 80, 50, 1) 0%,
    rgba(231, 56, 39, 1) 100%
  );
  color: #fff;
}
.ketqua_box .result-number-max4d.giainhi span {
  background: radial-gradient(
    ellipse at center,
    rgba(255, 175, 75, 1) 0%,
    rgba(255, 146, 10, 1) 100%
  );
  color: #fff;
}
.ketqua_box .result-number-max4d.giaiba span {
  background: radial-gradient(
    ellipse at center,
    rgba(124, 179, 88, 1) 0%,
    rgba(87, 158, 29, 1) 100%
  );
  color: #fff;
}
.ketqua_box .result-number-max4d.khuyenkhich1 span {
  background: radial-gradient(
    ellipse at center,
    rgba(99, 195, 219, 1) 0%,
    rgba(38, 156, 189, 1) 100%
  );
  color: #fff;
}
.ketqua_box .result-number-max4d.khuyenkhich2 span {
  background: radial-gradient(
    ellipse at center,
    rgba(177, 170, 230, 1) 0%,
    rgba(138, 135, 214, 1) 100%
  );
  color: #fff;
}

.lottery_box {
  background: #fff;
  margin-bottom: 10px;
  margin-top: 5px;
  transition: 0.1s;
}

.lottery_box .header {
  text-align: center;
  background: #d6a720;
  padding: 0.5rem;
  color: #fff;
  position: relative;
}
.lottery_box .header img {
  height: 35px;
}
.lottery_box.mega645 .header {
  background: #cf0a2c;
}
.lottery_box.max4d .header {
  background: #98036d;
}
.lottery_box.max3d .header {
  background: #db2691;
}
.lottery_box.keno .header {
    background: #e57943;
}
.lottery_box.mega645 .header:after {
  background-image: url("../images/triangle_red.svg");
}
.lottery_box.max4d .header:after {
  background-image: url("../images/triangle_purple.svg");
}
.lottery_box .header .title a {
  color: #fff;
  font-size: 1.5rem;
  text-decoration: none;
}
.lottery_box .content {
  padding: 15px 10px;
  text-align: center;
}
.lottery_box .lottery_balls {
  margin: 15px 0;
}
.lottery_box .lottery_balls ul {
  display: flex;
  justify-content: center;
}
.lottery_box .lottery_balls ul > li {
  list-style-type: none;
  display: inline-flex;
  width: 42px;
  height: 42px;
  align-items: center;
  justify-content: center;
  margin: 2px;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #d6a720;
  background-color: #fff;
}
.lottery_box .lottery_balls ul > li.ball_special {
  background: forestgreen;
  border: 2px solid forestgreen;
  color: #fff;
}
.lottery_box.mega645 .lottery_balls ul > li {
  border: 2px solid #cf0a2c;
}
.lottery_box.max3d .lottery_balls {
  margin: 0;
}
.lottery_box.max3d .lottery_balls ul {
  display: block;
}
.lottery_box.max3d .lottery_balls ul > li {
  border: 0;
  width: auto;
  height: auto;
  font-size: 1.3rem;
  padding: 5px;
}
.lottery_box.keno {
    width: 100%;
}
.lottery_box .jackpot {
  padding-top: 15px;
  margin-top: 5px;
  border-top: 1px solid #ddd;
}
.lottery_box .jackpot .jp_text {
  font-size: 1rem;
  font-weight: normal;
  color: #555;
  margin-bottom: 0px;
}
.lottery_box .jackpot .jp_win {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1;
}
.lottery_box .jackpot.jp2 {
  border-top: 0;
  margin-top: 0;
  padding-top: 8px;
}
.lottery_box .jackpot .jp_win sup {
  position: absolute;
}
.lottery_box .jackpot.jp2 .jp_text,
.lottery_box .jackpot.jp2 .jp_win {
  display: inline;
}
.lottery_box .jackpot.jp2 .jp_win {
  font-size: 16px;
}
.lottery_box .btn_wrapper {
  padding: 15px 0 0;
  text-align: center;
}
.lottery_box .btn_wrapper a {
  display: inline-block;
  padding: 8px 15px;
  background: #6ec829;
  color: #fff;
  font-size: 0.9rem;
  text-decoration: none;
  border-radius: 3px;
  transition: 0.1s;
}
.lottery_box .btn_wrapper a:hover {
  padding: 8px 25px;
}
.lottery_box .footer {
  border-top: 1px solid #ddd;
  padding: 15px;
}
.lottery_box .footer p {
  font-weight: normal;
  font-size: 0.9rem;
  margin-bottom: 5px;
}
.lottery_box .footer a {
  color: #0074e4;
  text-decoration: none;
  font-weight: bold;
}
.lottery_box .footer a:hover {
  text-decoration: underline;
}
.lottery_box.max4d .lottery_balls {
  margin: 5px 0;
}
.lottery_box.max4d .lottery_balls ul > li {
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 20px;
  margin: 0 5px;
}
.lottery_box.max4d table,
.lottery_box.max3d table {
  margin-top: 10px;
  width: 100%;
}
.lottery_box.max4d table td,
.lottery_box.max3d table td {
  padding: 0 5px;
  /* border: 0; */
}
.lottery_box.max4d .lottery_balls.giainhat ul > li {
  border: 2px solid #dd503a;
}
.lottery_box.max4d .lottery_balls.giainhi ul > li {
  border: 2px solid #f3a34a;
}
.lottery_box.max4d .lottery_balls.giaiba ul > li {
  border: 2px solid #76a54a;
}

.info_note {
  padding: 0px;
  margin: 15px 0;
}
.info_note > span {
  display: block;
  margin-bottom: 10px;
}
.info_note > h6 {
  font-size: 1rem;
  color: #555;
  display: block;
  margin-bottom: 10px;
}
.info_note p {
  margin: 5px 0;
  font-size: 0.85rem;
  line-height: 18px;
  color: #888;
}
.live .info_note > span,
.live .info_note p {
  color: #999;
}

.block {
  background: #fff;
}
.block .header {
  background: green;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  padding: 7px 15px;
}
.block.block_facebook_comment {
  margin-bottom: 30px;
}
.block.block_facebook_comment .header {
  background: #4967ad;
}
.block .content {
  padding: 15px;
}
.block .content p {
  margin: 10px 0;
  line-height: 1.5;
}
.block .content > :first-child {
  margin-top: 5px;
}
.block ul > li {
  list-style-type: square;
  margin-left: 16px;
  color: #cf0c2e;
  border-bottom: 1px solid #ddd;
}
.block ul > li:last-of-type {
  border-bottom: 0;
}
.block ul > li a {
  display: block;
  width: 100%;
  padding: 7px 0;
  text-decoration: none;
  color: #0074e4;
  font-weight: normal;
  font-size: 1rem;
}
.block ul > li a:hover {
  text-decoration: underline;
}
.block ul > li a > i {
  float: right;
}
.thongbao {
  padding: 5px 10px;
  margin-bottom: 20px;
}
.thongbao .icon {
  width: 34px;
  height: 34px;
  background-position: center center;
  background-size: 100% 100%;
  float: left;
}
.thongbao.choketqua .icon,
.thongbao.dangquaythuong .icon {
  background: url(../images/if_megaphone_1296371.svg);
  background-size: 100% 100%;
}
.thongbao .text {
  margin-left: 50px;
  height: 34px;
  line-height: 34px;
  overflow: hidden;
}
.thongbao .text p:last-of-type {
  margin-bottom: 0;
}
.thongbao.red {
  border: 1px solid red;
}
.thongbao.red .text {
  color: red;
}
.thongbao.green {
  border: 1px solid greenyellow;
}
.thongbao.green .text {
  color: greenyellow;
}

#footer {
  margin-top: 20px;
}
#footer .footer_wrapper {
  border-top: 1px solid #ddd;
  padding: 40px 15px 15px;
  background-color: #050830;
  color: white;
  font-size: 1rem;
}
#footer .footer_col {
  margin-bottom: 15px;
}
#footer ul {
  margin-left: 20px;
}
#footer ul > li {
  list-style-type: square;
  color: #ececec;
}
#footer ul > li > a {
  padding: 5px 0;
  display: inline-block;
  color: #ababab;
  text-decoration: none;
  font-size: 0.9rem;
}
#footer ul > li > a strong {
  color: #fff;
}
#footer ul > li > a:hover {
  text-decoration: underline;
}
#footer .copyright {
  text-align: center;
  color: #dedede;
  border-top: 1px solid #777;
  padding-top: 15px;
  margin-top: 15px;
  float: none;
  font-size: 0.8rem;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.margin-top-15 {
  margin-top: 15px !important;
}
.margin-top-20 {
  margin-top: 20px !important;
}

.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}

.btn_view_more {
  background: #0074e4;
  color: #fff;
  display: block;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
  text-decoration: none;
}
.btn_view_more:hover {
  background: #0468c9;
}
.thongke_vietlott {
  background: #fff;
  padding: 1rem;
}
.thongke_vietlott p {
  margin: 10px 0;
  font-size: 1.1rem;
  line-height: 1.9;
}
.thongke_vietlott p > a {
  color: #cf0c2e;
  text-decoration: none;
}
.thongke_vietlott p > a:hover {
  text-decoration: underline;
}
.thongke_vietlott ul {
  margin-left: 20px;
  margin-top: 25px;
}
.thongke_vietlott ul > li {
  margin: 10px 0;
  color: #cf0c2e;
  list-style-type: square;
}
.thongke_vietlott ul > li > a {
  text-decoration: none;
  font-size: 1.1rem;
}
.thongke_vietlott ul > li > a:hover {
  text-decoration: underline;
}
.thongke_vietlott .thongke_form {
  margin-bottom: 15px;
}
.thongke_vietlott .thongke_form .col_form {
  float: left;
  margin-right: 15px;
}
.thongke_vietlott .thongke_form .col_form > label {
  display: block;
  margin-bottom: 5px;
  font-size: 0.85rem;
}
.thongke_vietlott .thongke_form .col_form > .form-control {
  height: 35px;
  line-height: 30px;
  border: 0;
  box-shadow: 0px 0px 0px 1px #aaa;
  background: #fff;
  padding: 0 10px;
  border-radius: 0;
  -webkit-appearance: none;
}
.thongke_vietlott .thongke_form .col_form.col_form_submit {
  /* margin-top: 17px; */
}
.thongke_vietlott table {
  background: #fff;
}
.thongke_vietlott .btn_thongke {
  font-size: 1rem;
  height: 35px;
  border: 0;
  box-shadow: 0px 0px 0px 1px green;
  background: green;
  color: #fff;
  padding: 8px 20px;
  border-radius: 0;
  -webkit-appearance: none;
}
.thongke_vietlott .td_dayso .tk_dayso_num {
  display: flex;
  width: 30px;
  height: 30px;
  margin: 0 2px;
  align-items: center;
  justify-content: center;
  float: left;
  border: 1px solid #ddd;
  border-radius: 50%;
}

.spinner {
  width: auto;
  text-align: center;
}
.spinner > div {
  width: 6px;
  height: 6px;
  background-color: #ff9900;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes rotation {
    from {
      -webkit-transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(359deg);
    }
  }
.btn_quaythu {
  width: 100%;
  display: block;
  padding: 10px;
  background: green;
  color: #fff;
  text-align: center;
  border: 0;
  border-radius: 3px;
  font-size: 1rem;
  cursor: pointer;
}
.ketquaquaythu {
  text-align: center;
}
.ketquaquaythu .num {
  list-style-type: none;
  display: inline-flex;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  margin: 0px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
  border: 2px solid #aaa;
  background-color: #fff;
}
.ketquaquaythu .num.special {
  background: forestgreen;
  border: 2px solid forestgreen;
  color: #fff;
}

.page_navigation {
  text-align: center;
  padding: 1rem 0;
}
.page_navigation .page-numbers {
  padding: 10px 15px;
  background: #fff;
  margin-right: 5px;
  border-radius: 3px;
  display: inline-block;
  margin-top: 2px;
  margin-bottom: 2px;
  color: #000;
  text-decoration: none;
}
.page_navigation .page-numbers.current {
  background: #d6302b;
  color: #fff;
}
.page_navigation .paging {
  display: block;
}
#main .article {
  background: #fff;
  padding: 10px;
  box-shadow: 0 2px 5px 0 rgba(33, 30, 30, 0.1);
}
#main .article * {
    max-width: 100%;
}
#main .article h1 {
  font-size: 1.7rem;
  line-height: 1.5;
  margin-top: 0;
}
#main .article p {
  font-size: 1.1rem;
  line-height: 1.9;
  margin: 1.5rem 0;
}
#main .article ul,
#main .article ol {
  margin-top: 5px;
}
#main .article ul li,
#main .article ol li {
  margin-left: 30px;
  padding: 5px 0;
}
#main .article figure,
#main .article img {
  max-width: 100%;
}

#main .article iframe,
#main .article iframe.mien.mienbac
{
  border: none;
  height: 820px;
  margin-bottom: 15px;
}
#main .article iframe.mien{
  height: 1050px;
}
#main .article .kq_box {
    margin-top: 10px;
    padding: 0;
}
#main .article .kq_table .num {
    font-size: 1.4rem;
}

.article_listing {
  background: #fff;
  padding: 15px 10px;
}
.article_listing .article_item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 15px 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}
.article_listing .article_item:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
}
.thumb {
  background: #ddd;
}
.article_listing .article_item .thumb {
  width: 100px;
  height: 75px;
  margin-top: 5px;
}
.article_listing .article_item .thumb > a {
  display: block;
  width: 100%;
  height: 100%;
}
.article_listing .article_item .thumb img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.article_listing .article_item .article_body {
  margin-left: 10px;
  -ms-flex: 1;
  flex: 1;
}
.article_listing .article_item .article_title a {
  color: #333;
  text-decoration: none;
  font-size: 1.2rem;
}
.article_listing .article_item .article-cat {
    display: inline-flex;
    align-items: center;
    font-size: 0.9rem;
    color: #000;
}
.article_listing .article_item .article_date {
  color: #777;
  font-size: 0.8rem;
  display: inline-block;
  margin-top: 5px;
}
.article_listing .article_item .article_date:before {
    display: inline-block;
    content: "|";
    padding: 0 7px 0 5px;
    color: #999;
    font-size: 0.7rem;
}

.box_description .content h3 {
    margin: 10px 0;
}
.box_description .content p {
  font-size: 1.1rem;
  line-height: 1.9;
  margin: 1.5rem 0;
}
.box_description ul li {
    color: initial;
    border-bottom: initial;
    padding: 5px 0;
}

.bangketqua_max3d td {
  text-align: center;
}
.bangketqua_max3d .giatrigiai {
  display: block;
}
.bangketqua_max3d .max3d_number span {
    color: #000;
    width: 31%;
    font-size: 20px;
    font-weight: bold;
    padding: 0;
    display: inline-block;
}
.bangketqua_max3d .max3d_number.giai1 span {
  color: #ca2399;
  width: 47%;
  font-size: 35px;
}
.bangketqua_max3d .max3d_number.giai2 span {
  color: #000;
  width: 47%;
  font-size: 25px;
}
.bangketqua_max3d > tbody > tr.gray {
  background: #f1f1f1;
}

.dudoan-cat {
  padding: 0;
  text-align: center;
  margin-bottom: 30px;
  display: flex;
}
.dudoan-cat a {
  width: 30%;
  display: inline-block;
  background-color: #e8d68a;
  padding: 10px;
  border-radius: 5px;
  margin: 0 5px;
  font-weight: bold;
  color: #000;
}
.keno-result-table thead th,
.keno-result-table tbody td {
    padding: 5px;
}
.keno-result-table tbody tr:nth-child(even) td {
    background-color: #f5f5f5;
}
.keno-result-table .keno-id,
.keno-result-table .keno-date,
.keno-result-table .keno-time {
    display: block;
}
.keno-result-table .keno-num {
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #bbbbbb;
    color: #c00;
    border-radius: 50%;
    font-weight: bold;
    font-size: 1rem;
    margin: 1px;
    background: #fff;
}
.btn-more-keno {
    width: 100%;
    height: 40px;
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 5px;
    background-color: #0074e4;
    color: #fff;
    cursor: pointer;
    border: 0;
}
.keno-countdown {
    font-size: 1.5rem;
    color: red;
    border: 2px dashed #15e42e;
}
.keno-next-live td {
    background-color: khaki !important;
}

.kq_tree {
    margin: 0;
    padding: 0 10px;
    line-height: 1;
    background: #ffeca0;
    color: #000;
    display: flex;
    align-items: center;
  }
  .kq_tree a,
  .kq_tree .sep {
    float: left;
    font-size: 1rem;
    padding: 10px 0;
  }
  .kq_tree a {
    text-decoration: underline;
  }
  .kq_tree a:hover {
      color: #f60;
  }
  .kq_tree .sep {
    margin-left: 8px;
    margin-right: 8px;
    font-size: 1rem;
    font-family: Roboto,Arial,sans-serif;
  }
  .kq_box {
    margin-bottom: 15px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 5px;
    background: #fff;
    /* border: 1px solid #ddd; */
    box-shadow: 0 1px 3px rgba(0,0,0,.04);
  }
  .kq_box .title {
    background: #c00;
    color: #fff;
    font-size: 1.2rem;
    padding: 10px;
    margin: 0;
    border: 1px solid #ddd;
  }
  .kq_table {
      margin-bottom: 0;
  }
  .kq_table th, 
  .kq_table td {
    border: 1px solid #ddd;
    text-align: center;
    }
  .kq_table .col_name {
    white-space: nowrap;
    font-size: 0.8rem;
    text-align: center;
  }
  .kq_table .col_value {
    text-align: center;
    padding: 5px 0;
  }
  .kq_table .num {
    font-size: 1.8rem;
    font-weight: bold;
    display: inline-block;
    padding: 1px 10px;
    color: #000;
  }
  .kq_table .num.next {
      color: blue !important;
  }
  .kq_table .num .highlight {
    background: #db2363;
    background: radial-gradient(circle at 5px 5px,#f5ee0d,#403203);
    color: #fff;
    border-radius: 50%;
    box-shadow: 3px 3px 10px -2px rgba(0,0,0,.4);
    display: inline-block;
  }
  .kq_table .giai_8 .num {
    color: red;
  }
  .kq_table .giai_db .num {
    color: red;
    padding: 5px 0;
  }
  .kq_tinh .kq_table .giai_8 .num,
  .kq_tinh .kq_table .giai_db .num {
    font-size: 2rem;
  }
  .kq_mienbac .kq_table .giai_3 .num,
  .kq_mienbac .kq_table .giai_5 .num {
    width: 30%;
    padding: 5px 0;
  }
  .kq_mienbac .kq_table .giai_4 .num {
    width: 45%;
    padding: 0;
    display: inline-block;
  }
  .kq_mienbac .kq_table .giai_db .num {
    font-size: 2rem;
  }
  .kq_mienbac .kq_table .giai_7 .num {
    color: red;
  }
  .kq_table tr:nth-child(even) {
    background: #f5f5f5;
  }
  .kq_miennam .kq_table .num {
    font-size: 1.3rem;
    display: block;
    padding: 1px;
  }
  .kq_miennam .kq_table .giai_8 .num {
    font-size: 2rem;
  }
  .kq_miennam .kq_table tr:nth-child(even) {
    background: none;
  }
  .kq_miennam .kq_table th:first-child {
      font-size: 0.8rem;
  }
  .kq_miennam .kq_table th:nth-child(2n + 2),
  .kq_miennam .kq_table td:nth-child(2n + 2) {
    background: #f5f5f5;
  }
  .kq_miennam .kq_table .tentinh {
    color: #c00;
    text-decoration: none;
  }
  .kq_bottom_link {
      border: 1px solid #ddd;
      padding: 15px 15px 5px;
      margin-bottom: 10px;
  }
  .kq_bottom_link ul {
      margin: 0;
      padding: 0;
  }
  .kq_bottom_link .headline {
      font-weight: bold;
  }
  .kq_bottom_link ul>li {
      list-style: none;
  }
  .kq_bottom_link ul>li p {
      margin: 10px 0;
  }
  .kq_bottom_link ul>li a {
      text-decoration: underline;
  }
  .thong_ke_nhanh .header {
    padding: 10px;
    background: #d5ecfd;
    font-weight: bold;
  }
  .thong_ke_nhanh .header a {
    text-decoration: none;
  }
  .thong_ke_nhanh table {
    width: 50%;
    float: left;
  }
  .thong_ke_nhanh td {
    padding: 5px;
    /* font-size: 0.9rem; */
  }
  .thong_ke_nhanh td:nth-of-type(2n+2),
  .thong_ke_nhanh th:nth-of-type(2n+2) {
    background: #f5f5f5;
  }
  .thong_ke_nhanh th {
    padding: 5px;
    font-size: 0.8rem;
  }
  .thong_ke_nhanh td.active {
      background-color: #b0eabd;
  }

  .i_load {
    background: url(../images/loading.svg) center no-repeat;
    -webkit-animation: rotation 1s infinite linear;
    width: 20px;
    height: 20px;
    background-size: contain;
    margin: 0 auto;
    display: inline-block;
  }
  .control_panel {
    padding: 10px;
    margin-bottom: 10px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: 0;
    text-align: center;
  }
  .control_panel .config_view {
    margin-bottom: 7px;
  }
  .control_panel .config_view label {
    margin-right: 5px;
  }
  .control_panel .config_highlight .hl_number {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #757171;
    background: radial-gradient(circle at 5px 5px, #f7f5f5, #31313a);
    text-shadow: none;
    color: #fff;
    line-height: 18px;
    text-align: center;
    font-size: 1rem;
    margin-left: 0;
    display: inline-block;
    cursor: pointer;
  }
  .thongke-form {
    background: #fff;
    padding: 10px;
    box-shadow: 0 1px 3px rgba(0,0,0,.04);
    border: 1px solid #eee;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
}
.thongke-form .label-title {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}
.thongke-form .form-2-col .form-col {
    width: 49%;
    float: left;
}
.thongke-form .form-2-col .form-col:nth-child(2) {
    float: right;
}
.thongke-form .form-3-col .form-col {
    width: 32%;
    float: left;
    margin-right: 2%;
}
.thongke-form .form-col:last-of-type {
    margin-right: 0;
}
.thongke-form .btn-submit {
    display: block;
    width: 100%;
    height: 35px;
    font-weight: bold;
    background: #28a745;
    color: #fff;
    cursor: pointer;
}
.thongke-form .form-control {
    height: 40px;
}
.thongke-block {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    background: #fff;
    padding: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,.04);
    border: 1px solid #eee;
}
.thongke-block .title {
    margin-top: 0;
    margin-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 1.2rem;
    line-height: 1.5;
}
.thongke-block table {
    font-size: 0.9rem;
}
.thongke-block table th {
    font-weight: 500;
}
.thongke-block table tr:nth-of-type(even) {
    background-color: #f5f5f5;
}
.thongke-block table a {
    color: blue;
}
.thongke-block table .tk-num {
    font-size: 1.1rem;
    color: #c00;
    font-weight: bold;
    display: inline-block;
}
.thongke-block table .count15,
.thongke-block table .count14,
.thongke-block table .count13,
.thongke-block table .count12,
.thongke-block table .count11,
.thongke-block table .count10 {
  background: #1b39a8;
  color: #fff;
  font-weight: bold;
}
.thongke-block table .count9 {
  background: #1b39a8;
  color: #fff;
  font-weight: bold;
}
.thongke-block table .count8 {
  background: #1b39a8;
  color: #fff;
  font-weight: bold;
}
.thongke-block table .count7 {
  background: #1b39a8;
  color: #fff;
  font-weight: bold;
}
.thongke-block table .count6 {
  background: #3a77e6;
  color: #fff;
}
.thongke-block table .count5 {
  background: #6b99ec;
  color: #fff;
}
.thongke-block table .count4 {
  background: #bedaf6;
  color: #000;
}
.thongke-block table .count3 {
  background: #e7f0f9;
  color: #000;
}
.thongke-link {
    padding: 10px 0;
}
.thongke-link a {
    display: inline-flex;
    align-items: center;
    padding: 5px 15px 5px 5px;
    position: relative;
}
.thongke-link a::before {
    content: '';
    display: inline-block;
    width: 3px;
    height: 3px;
    background-color: rgb(40, 167, 68);
    margin-right: 5px;
}
.kq_box .thongke-block {
    margin: 10px 0 0;
    padding: 0;
    box-shadow: none;
    border: 0;
}
.kq_box .thongke-block .title {
    padding: 10px;
    background: #d5ecfd;
    font-weight: bold;
    font-size: 1rem;
    color: #000;
}
.kq_box .thongke-block table .tk-num {
    font-size: 1.2rem;
}
.thongke-block .so-dac-biet {
    font-size: 1rem;
    font-weight: bold;
    color: #333;
}
.thongke-block .date {
    font-size: 0.9rem;
    color: blue;
}
.form-quaythu {
    padding: 15px;
    margin: 0 0 15px;
    border-radius: 5px;
    background: #ddd;
  }
  .form-quaythu .label-title {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
  }
  .btn-quaythu {
    font-weight: bold;
    height: 40px;
  }
  .form-quaythu .form-control {
      height: 40px;
  }

@media screen and (max-width: 240px) {
}

@media screen and (max-width: 320px) {
  html {
    font-size: 13px;
  }
  #mobile_header {
    height: 40px;
  }
  #mobile_header nav ul > li {
    height: 40px;
  }
  #mobile_header nav ul > li a {
    font-size: 0.9rem;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
  }
  .ketqua_box .header .title a {
    font-size: 0.9rem;
  }
  .ketqua_box .content .ketqua_list span {
    width: 35px;
    height: 35px;
    font-size: 1.2rem;
    /* margin: 0; */
  }
  .lottery_box .lottery_balls ul > li {
    width: 36px;
    height: 36px;
    /* margin: 0; */
  }
  .lottery_box .header .title a {
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 375px) {
    #main .article .kq_table .num {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 768px) {

  #main .article iframe,
  #main .article iframe.mien.mienbac{
    height: 820px;
  }
  #main .article iframe.mien{
    height: 910px;
  }
}
